SiiNunit
{
localization_db : .localization
{

  	key[]: "kutuzov_srm1"
  	val[]: "Крейсер «Михаил Кутузов».С 2002 года — корабль-музей"
	
	key[]: "railnvrsk_srm"
  	val[]: "Ж/Д Вокзал «Новороссийск»"
	
	key[]: "mnvrsk_srm"
  	val[]: "Мемориал «Линия - рубеж обороны»"
	

}
} 
